<html>

<head>
    <meta http-equiv="content type" content="text/html; charset=utf-8">
    <meta charset="UTF-8">
    <link href="./css/style.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/bootstrap.css" rel="stylesheet">
    <link href="./fonts/font.css" rel="stylesheet">
    <link href="./css/jquery-ui.css" rel="stylesheet">
    <script src="./js/jquery.js"></script>
    <script src="./js/jquery-ui.js"></script>
    <script src="./js/xml2json.js"></script>
    <script src="./js/jquery.tmpl.min.js"></script>
    <script src="./js/my.js"></script>
    <script src="./js/jquery.cookie.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Два гусі </title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm d-none d-sm-none d-md-none d-lg-block">
                <div class="m-3">
                    <input type="search" class="src">
                    <button type="button" class="mybtn">
                        <img src="./images/abtcomp.gif" class="image"> О компании
                    </button>
                    <button type="button" class="mybtn">
                        <img src="./images/shipping.gif" class="image"> Доставка
                    </button>
                    <h5 class="myh1">Товары наши хороши - </h5>
                    <h6 class="myh2">развивайтесь, малыши!</h6>
                </div>
            </div>

            <div class="col-sm">
                <div class="m-3">
                    <p class="text-center">
                        <img src="./images/logo.gif" class="image" alt="2 гусі">
                    </p>
                </div>
            </div>

            <div class="col-sm d-none d-sm-none d-md-none d-lg-block">
                <div class="m-3">
                    <img class="image" src="./images/call1.png" style="position:relative; top:-4px;">
                    <text class="smh1">8 (916) 227 1234</text>
                    <img class="image2" src="./images/time.png">
                    <input type="image" class="image2" src="./images/phone.png">
                </div>

            </div>


            <div class="container">
                <div class="row">
                    <div class="col-sm">
                        <a href="./index.html" class="navlnk">Главная >></a>
                        <a href="./index.html" class="navlnk">Одежда для беременных >></a>
                        <a href="./index.html" class="navlnk">Джинсы</a>
                        <text class="smh" style="font-size: 16pt;"><br>Джинсы</text>
                        <text style="background-image: url(./images/fld4.png); font-size: 10pt; display:block; background-repeat: no-repeat;
                background-size: 100%; ">
                        </text>

                        <div id="content">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer class="footer">
            <img src="./images/lg.png" class="image" style="margin-right:8%; margin-left: 6%;">
            <img src="./images/call.png" class="image">
            <text class="smh d-none d-sm-none d-md-none d-lg-inline"
                style="font-size: 16pt; margin-right:8%; display: inline;">8 (916) 227 1234</text>
            <img class="icon" style="background-position: 2px 0px;">
            <img class="icon" style="background-position: -28px 0px;">
            <img class="icon" style="background-position: -58px 0px;">
            <img class="icon" style="background-position: -89px 0px;">
            <img class="icon" style="background-position: -120 0px;">
            <img class="icon" style="background-position: -179px 0px; ">
            <img src="./images/gees.png" style="margin-left:7%; float:right bottom; bottom: 70px; position: relative;"
                class="image d-none d-sm-none d-md-none d-lg-inline">
        </footer>
    </div>

    <script id="prodTmpl" type="text/x-jquery-tmpl">
{{each product}}
    <a href="product.html#cat_id=17&id=${id}" class="itemh">${title}</a>
        <text class="itembg">
            <div class="media">
                <img src="./img/${image}" type="image" class="itemimg" style="height:auto; width:80px;"> 
                    <table class="table-sm-10" style="background-color: none; font-size: 9pt; "> 
                         <tbody>
                                <th scope="row">${description}</th>
                                <tr class="d-inline d-sm-inline d-md-none d-lg-none"><th scope="row">
                                    <img src="./images/chk.png">
                                    <text style="color: #aec905; font-size: 10pt; display: inline;">В наличии</text><br><br> 
                                    <text style="text-decoration: line-through;display: inline; margin:15px; font-size: 15pt;">${price}</text> 
                                    <text class="smh">${price}</text>
                                </th></tr>
                                <tr><th scope="row"><a href="#" data-id="${id}" data-name="${title}" data-link="chart.html" class="buy"><input type="image" src="./images/buy.png" style="display: block; float: bottom left; margin-top:10px;"></a></th></tr>                                
                        </tbody>
                        </table>                       
                    <div class="container d-none d-sm-none d-md-block d-lg-block">
                        <div class="row">
                            <div class="col-sm">
                                <div class="m-2">
                                        <img src="./images/chk.png">
                                        <text style="color: #aec905; font-size: 10pt; display: inline;">В наличии</text><br><br>                                        
                                        <text class="smh">${price} Р.</text>
                                 </div>
                            </div>
                        </div>                            
                    </div>
             </div>
        </text>
{{/each}}
</script>

    <script>
        new MyShop('products.xml', 'category');
    </script>

</body>